/* import de la css pour les Ã©vÃ©nements */
@import url(http://documents.epfl.ch/groups/w/we/web-enac/www/archizoom/style_archizoom.css);
/***********************
GÃ©nÃ©ral
************************/


pre {
	overflow:hidden;
	font-family : Arial,Helvetica,sans-serif;
	margin : 0 0 0 0;
	font-size : 12px;
	white-space:pre-wrap;
	word-wrap:break-word;
}

.hideme {
	display:none;
}

/* memento archives style */
.event-list .event.archives .left .date { background-color:#999C98; color: #FFF; margin : 0 0 0 0;}
.content .event-list .event .left .visual { float: left; margin: 0 0 0 48px; height:112px; width:112px; background-color:#696F6E; }

/*************************
inscription 
**************************/
#inscription input {
	width:80%;
	padding: 0px;
}

#inscription hr {
	margin: 15px 0px 10px 0px;
	border: 1px grey dashed;
}

#inscription table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#inscription .star {
	color: red;
	width: 10px;
}

#inscription input.radio {
	width: 10px;
}

#inscription .smalltd {
	width: 165px;
}

#inscription td.title {
	font-size: 120%;
	padding: 5px;
	width: 100px;
}

#inscription input.button {
	width:25%;
	margin : 2%;
}
#send {
	border : 1px solid red;
	padding : 10px;
	margin : 5px 0;
	font-weight : bold;
	color : black;
	font-size : 110%;
}


/* 
the overlayed element 
*/
.enac-list .poster img, .poster img ,.vignette img {
	cursor : pointer;
}
.simple_overlay, .zoom_poster, .zoom_vignette {
    -moz-box-shadow:0 0 90px 5px #000000;
    background-color:#333333;
    border:1px solid #666666;
    display:none;
    min-height:200px;
    width:820px;
    text-align : center;
    z-index:10000;
}
.simple_overlay , .zoom_poster {
    height : 80%;
    overflow-y: auto;
}
.zoom_vignette {
    height : 500px;
    overflow-y : auto;
}
.zoom_vignette img {
    margin : 20px
}
.simple_overlay .close, .zoom_poster .close, .zoom_vignette .close {
    background-image:url("http://jahia-prod.epfl.ch/repository/default/content/sites/enac/files/shared/enac/img/style/close.png");
    background-position:center center;
    cursor:pointer;
    height:35px;
    position:absolute;
    right:0;
    top:0;
    width:35px;
}

/**************
new rollovers
**************/


/* World Architects */
#sp_world
{
  display: block;
  width: 201px;
  height: 32px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_world.jpg") no-repeat 0 0;

}

#sp_world:hover
{ 
  background-position: 0 -32px;
}

#sp_world span
{
  display: none;
}

/* VAUDOISE */
#sp_vaudoise
{
  display: block;
  width: 136px;
  height: 40px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_vaudoise.jpg") no-repeat 0 0;

}

#sp_vaudoise:hover
{ 
  background-position: 0 -40px;
}

#sp_vaudoise span
{
  display: none;
}

/* vitrocsa */
#sp_vitrocsa
{
  display: block;
  width: 165px;
  height: 40px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_vitrocsa.jpg") no-repeat 0 0;

}

#sp_vitrocsa:hover
{ 
  background-position: 0 -40px;
}

#sp_vitrocsa span
{
  display: none;
}


/* batiplus */
#sp_batiplus
{
  display: block;
  width: 120px;
  height: 31px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_batiplus.jpg") no-repeat 0 0;

}

#sp_batiplus:hover
{ 
  background-position: 0 -31px;
}

#sp_batiplus span
{
  display: none;
}



/* IMPLENIA */
#sp_implenia
{
  display: block;
  width: 90px;
  height: 65px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_implenia.jpg") no-repeat 0 0;

}

#sp_implenia:hover
{ 
  background-position: 0 -65px;
}

#sp_implenia span
{
  display: none;
}



/* LA FONTAINE */
#sp_fontaine
{
  display: block;
  width: 102px;
  height: 37px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_fontaine.jpg") no-repeat 0 0;

}

#sp_fontaine:hover
{ 
  background-position: 0 -37px;
}

#sp_fontaine span
{
  display: none;
}


/* GETAZ */
#sp_getaz
{
  display: block;
  width: 238px;
  height: 35px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_getaz1.jpg") no-repeat 0 0;

}

#sp_getaz:hover
{ 
  background-position: 0 -35px;
}

#sp_getaz span
{
  display: none;
}


/* MAKRO */
#sp_makro-art
{
  display: block;
  width: 112px;
  height: 50px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_makro-art.jpg") no-repeat 0 0;

}

#sp_makro-art:hover
{ 
  background-position: 0 -50px;
}

#sp_makro-art span
{
  display: none;
}


/* UBS */
#sp_ubs
{
  display: block;
  width: 103px;
  height: 39px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_ubs.jpg") no-repeat 0 0;

}

#sp_ubs:hover
{ 
  background-position: 0 -39px;
}

#sp_ubs span
{
  display: none;
}


/* FACEBOOK */
#sp_facebook
{
  display: block;
  width: 40px;
  height: 40px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_facebook.jpg") no-repeat 0 0;
}

#sp_facebook:hover
{ 
  background-position: 0 -40px;
}

#sp_facebook span
{
  display: none;
}


/* ABVENT */
#sp_abvent
{
  display: block;
  width: 104px;
  height: 38px;
  background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/sp_abvent.jpg") no-repeat 0 0;

}

#sp_abvent:hover
{ 
  background-position: 0 -38px;
}

#sp_abvent span
{
  display: none;
}




/**************
4 columns img rotator
**************/
.col1,.col2,.col3,.col4
{
  float: left; height: 262
  border : 0;
  margin : 0 0 0 0;
}


/**************
Main page custom font-sizes
**************/

hexh1
{
	font-size: 48px;
	line-height:100%;
}

hexhsmall
{
	font-size: 24px;
}
/** correction edit mode**/
em hexh1 { display :none ;}

/**************
Right-hand column resizer
**************/
.cntbox {
	position:relative;
	top:0px;
	left:0px;
	width:324px;
	border-style:none;
	border : 0;
	margin : 0 0 0 0;
}

.cntbox_fill {
	position:relative;
	top:0px;
	left:24px;
	width:300px;
	border-style:none;
	border : 0;
	margin : 0 0 0 0;
}


/**************
File type markers
**************/
.pdf_icon {
	vertical-align:middle;
	padding-left:40px;
	display: block;
	height: 24px;
	background: url("http://jahia-prod.epfl.ch/files/content/sites/archizoom/files/img/typ_pdf.png") no-repeat 0 0;
}

.url_icon {
	vertical-align:middle;
	padding-left:40px;
	display: block;
	height: 24px;
	background: url("http://jahia-prod.epfl.ch/files/content/sites/archizoom/files/img/typ_url.png") no-repeat 0 0;
}

.mail_icon {
	vertical-align:middle;
	padding-left:40px;
	display: block;
	height: 24px;
	background: url("http://jahia-prod.epfl.ch/files/content/sites/archizoom/files/img/typ_mail.png") no-repeat 0 0;
}

.tel_icon {
	vertical-align:middle;
	padding-left:40px;
	display: block;
	height: 24px;
	background: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_phone.png") no-repeat 0 0;
}

/*** roll-over **/
a.url {
	background : none;
}
a.url:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_url.gif");
}
a.url:hover:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_url_1.gif");
}

a.pdf {
	background : none;
}
a.pdf:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_pdf.gif");
}
a.pdf:hover:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_pdf_1.gif");
}

a.people {
	background : none;
}
a.people:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_people.png");
}
a.people:hover:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_people_1.png");
}

a.mail {
	background : none;
}
a.mail:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_mail.png");
}
a.mail:hover:before{
	padding-left : 0px;
	padding-right : 5px;
	background:none;
	content: url("http://archizoom.epfl.ch/files/content/sites/archizoom/files/img/typ_mail_1.png");
}



/**************
Upload file
**************/
div#success, div#failure {
	color : red;
}





/**************
Archives
**************/
table.search_archives{
	margin-bottom : 15px;
}

table.search_archives td{
	padding : 5px;
}
.archives div {
	margin : 20px 0;
	
}
.archives div .master {
	background-color : black;
	
}
.archives div .slave {
	background-color : yellow;
	
}
.archives img {
	margin : 0 0 0 0;
	}
.archives h3 {
	margin : 10px 0;
}
.archives .conferencier {
	font-weight : bold;
	color : #000;
}
.archives a.url {
   background: url("../img/underline.gif") repeat-x scroll 0 14px transparent !important;
   color: #000000;
	text-decoration: none;
}
